-- MySQL dump 10.13  Distrib 5.1.61, for debian-linux-gnu (i486)
--
-- Host: localhost    Database: sipproxy
-- ------------------------------------------------------
-- Server version	5.1.61-0+squeeze1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ast_config`
--

DROP TABLE IF EXISTS `ast_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ast_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cat_metric` int(11) NOT NULL DEFAULT '0',
  `var_metric` int(11) NOT NULL DEFAULT '0',
  `commented` int(11) NOT NULL DEFAULT '0',
  `filename` varchar(128) NOT NULL,
  `category` varchar(128) NOT NULL DEFAULT 'default',
  `var_name` varchar(128) NOT NULL,
  `var_val` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1667 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ast_config`
--
-- WHERE:  TRUE ORDER BY id ASC

LOCK TABLES `ast_config` WRITE;
/*!40000 ALTER TABLE `ast_config` DISABLE KEYS */;
INSERT INTO `ast_config` VALUES (1,0,1,0,'sip.conf','general','context','default');
INSERT INTO `ast_config` VALUES (2,0,2,0,'sip.conf','general','allowoverlap','no');
INSERT INTO `ast_config` VALUES (3,0,3,0,'sip.conf','general','bindport','5061');
INSERT INTO `ast_config` VALUES (4,0,4,0,'sip.conf','general','bindaddr','10.0.6.23');
INSERT INTO `ast_config` VALUES (5,0,5,0,'sip.conf','general','srvlookup','no');
INSERT INTO `ast_config` VALUES (6,0,6,0,'sip.conf','general','sendrpid','yes');
INSERT INTO `ast_config` VALUES (7,0,7,0,'sip.conf','general','useragent','Carier-eX: gx03');
INSERT INTO `ast_config` VALUES (8,0,8,1,'sip.conf','general','videosupport','yes');
INSERT INTO `ast_config` VALUES (9,0,9,0,'sip.conf','general','g726nonstandard','yes');
INSERT INTO `ast_config` VALUES (10,0,10,0,'sip.conf','general','autodomain','yes');
INSERT INTO `ast_config` VALUES (11,0,11,0,'sip.conf','general','canreinvite','no');
INSERT INTO `ast_config` VALUES (12,0,12,0,'sip.conf','general','autodomain','yes');
INSERT INTO `ast_config` VALUES (13,0,13,0,'sip.conf','general','externip','10.0.6.23');
INSERT INTO `ast_config` VALUES (14,0,14,0,'sip.conf','general','localnet','192.168.1.2/255.255.255.255');
INSERT INTO `ast_config` VALUES (15,0,15,0,'sip.conf','general','t38pt_udptl','yes');
INSERT INTO `ast_config` VALUES (16,0,16,0,'sip.conf','general','rtptimeout','60');
INSERT INTO `ast_config` VALUES (17,0,17,0,'sip.conf','general','rtpholdtimeout','300');
INSERT INTO `ast_config` VALUES (18,0,18,0,'sip.conf','general','rtpkeepalive','0');
INSERT INTO `ast_config` VALUES (19,0,19,0,'sip.conf','general','dtmfmode','rfc2833');
INSERT INTO `ast_config` VALUES (20,0,20,0,'sip.conf','general','disallow','all');
INSERT INTO `ast_config` VALUES (21,0,21,0,'sip.conf','general','allow','g729');
INSERT INTO `ast_config` VALUES (22,0,22,0,'sip.conf','general','allow','g726');
INSERT INTO `ast_config` VALUES (23,0,23,0,'sip.conf','general','allow','g726aal2');
INSERT INTO `ast_config` VALUES (24,0,24,0,'sip.conf','general','allow','gsm');
INSERT INTO `ast_config` VALUES (25,0,25,0,'sip.conf','general','allow','alaw');
INSERT INTO `ast_config` VALUES (26,0,26,1,'sip.conf','general','allow','ulaw');
INSERT INTO `ast_config` VALUES (27,0,27,0,'sip.conf','general','nat','yes');
INSERT INTO `ast_config` VALUES (1216,1,1,0,'sip.conf','int_1','type','peer');
INSERT INTO `ast_config` VALUES (1217,1,2,0,'sip.conf','int_1','context','common');
INSERT INTO `ast_config` VALUES (1218,1,3,0,'sip.conf','int_1','host','xxx');
INSERT INTO `ast_config` VALUES (1219,1,4,0,'sip.conf','int_1','fromdomain','xxx');
INSERT INTO `ast_config` VALUES (1220,1,5,0,'sip.conf','int_1','nat','yes');
INSERT INTO `ast_config` VALUES (1221,1,6,0,'sip.conf','int_1','t38pt_udptl','yes');
INSERT INTO `ast_config` VALUES (1222,1,7,0,'sip.conf','int_1','sendrpid','no');
INSERT INTO `ast_config` VALUES (1223,1,8,0,'sip.conf','int_1','insecure','no');
INSERT INTO `ast_config` VALUES (1224,1,9,1,'sip.conf','int_1','rtpkeepalive','0');
INSERT INTO `ast_config` VALUES (1225,1,10,0,'sip.conf','int_1','dtmfmode','rfc2833');
INSERT INTO `ast_config` VALUES (1226,1,11,0,'sip.conf','int_1','canreinvite','no');
INSERT INTO `ast_config` VALUES (1227,1,12,0,'sip.conf','int_1','rtptimeout','60');
INSERT INTO `ast_config` VALUES (1228,1,13,0,'sip.conf','int_1','rtpholdtimeout','300');
INSERT INTO `ast_config` VALUES (1229,1,14,0,'sip.conf','int_1','disallow','all');
INSERT INTO `ast_config` VALUES (1230,1,15,0,'sip.conf','int_1','allow','g729');
INSERT INTO `ast_config` VALUES (1231,1,16,0,'sip.conf','int_1','allow','g726');
INSERT INTO `ast_config` VALUES (1232,1,17,0,'sip.conf','int_1','allow','g726aal2');
INSERT INTO `ast_config` VALUES (1233,1,18,0,'sip.conf','int_1','allow','gsm');
INSERT INTO `ast_config` VALUES (1234,1,19,0,'sip.conf','int_1','allow','alaw');
INSERT INTO `ast_config` VALUES (1235,1,20,0,'sip.conf','int_1','allow','ulaw');
INSERT INTO `ast_config` VALUES (1236,1,21,0,'sip.conf','int_1','outboundproxy','10.0.6.23');
INSERT INTO `ast_config` VALUES (1237,2,1,0,'sip.conf','ext_1','type','peer');
INSERT INTO `ast_config` VALUES (1238,2,2,0,'sip.conf','ext_1','context','common');
INSERT INTO `ast_config` VALUES (1239,2,3,0,'sip.conf','ext_1','host','10.0.6.29');
INSERT INTO `ast_config` VALUES (1240,2,4,0,'sip.conf','ext_1','fromdomain','xxx');
INSERT INTO `ast_config` VALUES (1241,2,5,0,'sip.conf','ext_1','nat','yes');
INSERT INTO `ast_config` VALUES (1242,2,6,0,'sip.conf','ext_1','t38pt_udptl','yes');
INSERT INTO `ast_config` VALUES (1243,2,7,0,'sip.conf','ext_1','sendrpid','no');
INSERT INTO `ast_config` VALUES (1244,2,8,0,'sip.conf','ext_1','insecure','no');
INSERT INTO `ast_config` VALUES (1245,2,9,1,'sip.conf','ext_1','rtpkeepalive','0');
INSERT INTO `ast_config` VALUES (1246,2,10,0,'sip.conf','ext_1','dtmfmode','rfc2833');
INSERT INTO `ast_config` VALUES (1247,2,11,0,'sip.conf','ext_1','rtptimeout','60');
INSERT INTO `ast_config` VALUES (1248,2,12,0,'sip.conf','ext_1','rtpholdtimeout','300');
INSERT INTO `ast_config` VALUES (1249,2,13,0,'sip.conf','ext_1','disallow','all');
INSERT INTO `ast_config` VALUES (1250,2,14,0,'sip.conf','ext_1','allow','alaw:10');
INSERT INTO `ast_config` VALUES (1251,2,15,0,'sip.conf','ext_1','allow','ulaw:10');
INSERT INTO `ast_config` VALUES (1252,2,16,0,'sip.conf','ext_1','port','5060');
INSERT INTO `ast_config` VALUES (1253,2,17,1,'sip.conf','ext_1','username','');
INSERT INTO `ast_config` VALUES (1254,2,18,1,'sip.conf','ext_1','secret','');
INSERT INTO `ast_config` VALUES (1255,2,19,0,'sip.conf','ext_1','outboundproxy','10.0.6.23');
INSERT INTO `ast_config` VALUES (1256,2,20,0,'sip.conf','ext_1','outboundproxyport','5060');
/*!40000 ALTER TABLE `ast_config` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-11-08 17:46:44
